@charset "UTF-8"; /**/
#info_contents {
  justify-items: center;
}
/*.bifidus202601 .font_go{font-family: "icomoon",YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; font-feature-settings: "palt"1;}*/
/*.bifidus202601 .font_mi{display: inline; font-family: "YuMincho", 'Hiragino Mincho ProN', "Yu Mincho", "MS Mincyo","Times New Roman", serif;}*/

.bifidus202601 {
  max-width: 720px;
  font-feature-settings: "palt" 1;
  font-family: "Helvetica Neue", Arial, "Hiragino karu Gothic ProN",
    "Hiragino Sans", "   C   I", Meiryo, sans-serif;
  letter-spacing: 0.02em;
}

/**------ O   t B  ------**/
/*       ??? \   */
.bifidus202601 input {
  display: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.bifidus202601 label {
  padding: 0;
  margin-right: 0;
}
.bifidus202601 .accordion-content {
  max-height: 0;
  opacity: 1;
  overflow: hidden;
  transition: max-height 0.3s ease, opacity 0.3s ease; /*  A j   [ V     */
}

/*  ` F b N   ?  \   */
.accordion-toggle:checked + label + .accordion-content {
  max-height: 2610px; /*  K ??     ?  */
  opacity: 1;
}

/*  ? ?X ^ C     O i K v ?    ?j */
.bifidus202601 .accordion-content img {
  width: 100%; /*  R   e   c ?  ? ?? T C Y ??  */
  height: auto;
}

.point_graph01,
.point_graph02,
.point_graph03 {
  position: relative;
}
.graph01on,
.graph02on,
.graph03on {
  position: absolute;
  display: block;
}
.graph01on {
  width: 36.25% !important;
  height: auto !important;
  left: 24.02%;
  top: 20.21%;
}
.graph02on {
  width: 35.27% !important;
  height: auto !important;
  left: 22.91%;
  top: 19.59%;
}
.graph03on {
  width: 35.27% !important;
  height: auto !important;
  left: 47.36%;
  top: 18.42%;
}

/*      */
.note {
  text-align: left; /*opacity: 1; text-indent: 0;*/
}
.note {
  margin: 0.5em;
}

/* nav */
.nav ul {
  display: flex;
  flex-direction: row;
}
.nav li {
  width: 25%;
  display: block;
}

/*  t H   g E e L X g T C Y     E } [ J [ 
.font_mi{display: inline; font-family: "YuMincho", 'Hiragino Mincho ProN', "Yu Mincho", "MS Mincyo","Times New Roman", serif;}
.txt_l{font-size: 1.5em; line-height: 4;}
.marker{background: linear-gradient(transparent 60%, #fdff47 60%);}*/

/*    i C   N   [ h */
.item_include {
  background: #fff;
  margin: 3em 0;
  padding: 5%;
  border: 2px solid #323232;
  border-radius: 1em;
}
#bs .item_include {
  border: 14px solid #c7e576;
}
#ldl .item_include {
  border: 14px solid #ffcfa6;
}
#bp .item_include {
  border: 14px solid #facfc0;
}
#ua .item_include {
  border: 14px solid #c2dff1;
}
.item_include ul {
  display: flex;
  flex-direction: column;
}
.item_include li {
  /*display: block;*/
}
.item_include .goods_set {
  margin: 0.75em;
}
.item_include .img_box {
  width: 28%;
  float: left;
  text-align: left;
}
.item_include .txt_box {
  margin-left: 30%;
  text-align: left;
  font-size: 130%;
  margin-top: 0.5em;
  margin-right: 1em;
}
.item_include .copy {
  display: none;
}
.item_include .price2 {
  color: #f9007c;
}
.item_include .price2 strong {
  font-size: 1.7em;
  margin-right: -0.2em;
}
.item_include .cp_discount {
  font-size: 1.5em;
  background-color: #f9007c;
}
.item_include .btn {
  margin-left: auto;
  margin-top: 1em;
  border-radius: 3em;
  background: #00439b;
  background: linear-gradient(90deg, #0058aa 15%, #5fb1fd 50%, #0058aa 85%);
  position: relative;
  transition: 0.2s;
  width: 55%;
  margin-top: 0.7em;
}
.item_include .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 4% 4%;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.item_include .btn p::after {
  content: "\e964";
  font-size: 1.2em;
  font-family: "icomoon";
  position: absolute;
  top: 13%;
  right: 6%;
}
.mt_ctatit01 {
  margin-top: 0;
}

/*    J [ g*/
.item_include .incl_teiki .cp_discount {
  font-size: 3em;
}
.incl_teiki {
  position: relative;
}
.link_teiki {
  position: absolute;
  display: block;
  right: 4%;
  top: 60%;
  background: #00439b;
  background: linear-gradient(90deg, #0058aa 15%, #5fb1fd 50%, #0058aa 85%);
  border-radius: 3em;
  width: 34%;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.15em;
  padding: 2.5% 5% 2.5% 12%;
  text-align: left;
}
.item_include .incl_teiki .btn_txt a:link,
.item_include .incl_teiki .btn_txt a:visited,
.item_include .incl_teiki .btn_txt a:hover,
.item_include .incl_teiki .btn_txt a:active {
  color: #fff;
  text-decoration: none;
}
.incl_teiki .link_teiki:after {
  content: "\e964";
  font-size: 1.2em;
  font-family: "icomoon";
  position: absolute;
  top: 20%;
  right: 6%;
  color: #ffffff;
}

/*       J [ g*/
.item_include .incl_teiki_1st .cp_discount {
  font-size: 3em;
}
.item_include .incl_teiki_1st .btn {
  display: none;
}
.incl_teiki_1st {
  position: relative;
  padding-bottom: 2.5em;
}
.link_teiki_1st {
  position: absolute;
  display: block;
  right: 4%;
  top: 62.5%;
  background: #00439b;
  background: linear-gradient(90deg, #0058aa 15%, #5fb1fd 50%, #0058aa 85%);
  border-radius: 3em;
  width: 46%;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.03em;
  padding: 2.5% 5%;
  text-align: left;
}
.item_include .incl_teiki_1st .btn_txt a:link,
.item_include .incl_teiki_1st .btn_txt a:visited,
.item_include .incl_teiki_1st .btn_txt a:hover,
.item_include .incl_teiki_1st .btn_txt a:active {
  color: #fff;
  text-decoration: none;
}
.incl_teiki_1st .link_teiki_1st:after {
  content: "\e964";
  font-size: 1.2em;
  font-family: "icomoon";
  position: absolute;
  top: 20%;
  right: 6%;
  color: #ffffff;
}

/*    ??? */
.title_teiki,
.title_teiki_1st {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 22px;
}
.title_teiki {
  color: #0e8d27;
  font-size: 180%;
  line-height: 1.1;
}
.title_teiki_1st {
  color: #f9007c;
  font-size: 240%;
  line-height: 1.1;
  margin-top: 0.5em;
}
.title_teiki .yay::before,
.title_teiki .yay::after {
  background-color: #0e8d27;
}
.title_teiki_1st .yay::before,
.title_teiki_1st .yay::after {
  background-color: #f9007c;
}
.yay {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 150%;
}
.yay::before,
.yay::after {
  width: 3px;
  height: 50px;
  content: "";
}
.yay::before {
  transform: rotate(-35deg);
  margin-right: 32px;
}
.yay::after {
  transform: rotate(35deg);
  margin-left: 32px;
}

/*-- } [ J [--*/
.marker_yellow {
  background: linear-gradient(to top, #fffa46 0%, #fffa46 50%, transparent 51%);
  font-weight: bold;
  margin-bottom: 0;
}

/*--    -*/
/*  A j   */
.fuwatAnime_sb {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /*  A j       */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s; /*  J n     */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5 s;
  -webkit-animation-name: fuwatAnime_sb; /*  A j     */
  -ms-animation-name: fuwatAnime_sb;
  animation-name: fuwatAnime_sb;
  visibility: visible !important;
}

.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /*  A j       */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s; /*  J n     */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /*  A j     */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/*       e */
@-webkit-keyframes fuwatAnime_sb {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0) scale(1);
  }
  70% {
    opacity: 0.5;
    -webkit-transform: translateY(0) scale(2);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) scale(1);
  }
}
@keyframes fuwatAnime_sb {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0) scale(1);
    -ms-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
  70% {
    opacity: 0.5;
    -webkit-transform: translateY(0) scale(2);
    -ms-transform: translateY(0) scale(2);
    transform: translateY(0) scale(2);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0) scale(1);
    -ms-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
}

@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.c-panel__header {
  display: block;
  width: 40%;
}
.c-panel__body {
    width: 390px;
}

.c-panel__link {
    display: flex;
}

.badge {
  font-size: 1.2rem;
}

.c-panel__name {
  font-size: 2rem;
  text-align: left;
}

.c-price {
  font-size: 2rem;
  text-align: left;
  color: red;
}

.c-panel__action .btn {
  width: 70%;
  margin-left: 45%;
  margin-top: -40px;
  margin-bottom: 5%;
  color: #ffffff;
  background-color: #ffffff;
  font-size: 20px;
  border:none;
  padding: 10px;
padding-left:80px;
  z-index: 10;
}

.c-panel__action .btn:after {
    content: "\e96a";
    font-family: "icomoon";
    font-size:2rem;
    color:#1d74c4;
    border-radius: 10px;
    background-color:#ffffff;
margin-left:80px;
}


.c-price-delete {
    float: left;
    margin-top: 1%;
    margin-left: 2%;
    margin-right: 5%;
}
.c-price--sale{
  float: left;
  margin-right: 5%;
}

.c-panel__desc{
  text-align:left;
}

.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: white; /*      B   w i */
  padding: 0 2px;
}

/*   X |   V u-----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  .contents_main {
    margin: 0 !important;
  }
  .bifidus202601 {
    width: 100%;
  }
  .note {
    margin: 1em;
    font-size: 0.7em;
  }
  .item_include {
    margin: 1em 2%;
    padding: 5%;
    border: 2px solid #323232;
    border-radius: 1em;
  }

  .item_include ul {
    /*margin-bottom: 3em;*/
  }
  .item_include .goods_set {
    padding: 0 0 1.5em 0;
    margin: 0;
  }
  .item_include .img_box {
    width: 30% !important;
    margin-left: 4%;
  }
  .item_include .txt_box {
    margin-left: 37% !important;
    margin-right: 4%;
    font-size: 100%;
  }
  .name {
    font-size: 80%;
  }

  .item_include .btn {
    width: 88%;
    margin-right: 10%;
  }
  .item_include .btn p {
    font-size: 0.8em;
    padding: 6% 20% 6% 6%;
  }
  .item_include .btn p::after {
    top: 22%;
    right: 6%;
  }
  .mt_ctatit01 {
    margin-top: 1em;
  }

  .title_teiki {
    font-size: 130%;
    margin-bottom: 0;
  }
  .title_teiki_1st {
    font-size: 140%;
    margin-bottom: 0.5em;
    margin-top: 0.25em;
  }

  .incl_teiki_1st {
    margin-bottom: -1.5em;
  }
  .item_include .incl_teiki .cp_discount,
  .item_include .incl_teiki_1st .cp_discount {
    font-size: 2.25em;
  }
  .link_teiki {
    position: absolute;
    display: block;
    right: 5%;
    top: 95%;
    background: #0058aa;
    background: linear-gradient(90deg, #0058aa 15%, #5fb1fd 50%, #0058aa 85%);
    border-radius: 3em;
    width: 90%;
    font-size: 0.95em;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 3% 10% 3% 3%;
    text-align: center;
  }
  .link_teiki_1st {
    position: absolute;
    display: block;
    right: 5%;
    top: 75%;
    background: #0058aa;
    background: linear-gradient(90deg, #0058aa 15%, #5fb1fd 50%, #0058aa 85%);
    border-radius: 3em;
    width: 90%;
    font-size: 0.95em;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 3% 10% 3% 3%;
    text-align: center;
  }
  .yay {
    font-size: 160%;
  }
  .yay::before {
    transform: rotate(-35deg);
    margin-right: 22px;
  }
  .yay::after {
    transform: rotate(35deg);
    margin-left: 22px;
  }

.c-panel__header {
        width: 155px;
        height: 155px;
        padding-top: 12px;
}
.c-panel__link {
    display: flex;
}

.badge {
  font-size: 8px;
}

.c-panel__name {
  font-size: 1.2rem;
  text-align: left;
}

.c-panel__body {

    width: 200px;
}

.c-price {
  font-size: 2rem;
  text-align: left;
  color: red;
}
  .c-panel__desc{
  font-size: 10px;
}
.c-panel__discount {
    width: fit-content;
}

  .c-price-delete{
  margin-top:5px;
}

  .c-panel__action .btn {
    width: 100%;
    margin-left: 40%;
    margin-right: 0px;
    margin-top: -10px;
    margin-bottom: 5%;
    color: #ffffff;
    background-color: #ffffff;
    font-size: 10px;
    padding: 10px;
padding-left:50px;
    z-index: 10;
}
.c-panel__action .btn:after {
    font-size:1rem;
margin-left:40px;
}

}
